Advertising (This ad goes away for registered users. You can Login or Register)

PSM support for older firmwares

The PlayStation Mobile SDK and Unity for PlayStation Mobile can be downloaded here: http://www.playstation.com/psm/
Post Reply
User avatar
Ruben_Wolfe
Posts: 158
Joined: Sat Aug 09, 2014 9:33 pm

PSM support for older firmwares

Post by Ruben_Wolfe » Sat Dec 20, 2014 8:29 am

as the subject suggest, is it possible to use PSM(as for programming programing writing code to it that a vita, lets say, on 3.01 Fw could run?)
Advertising

User avatar
hgoel0974
Retired Mod
Posts: 2155
Joined: Mon Jul 23, 2012 11:42 pm
Location: New York

Re: PSM support for older firmwares

Post by hgoel0974 » Sun Dec 21, 2014 6:33 pm

IIRC PSM refuses to run anything unless you're on latest firmware.
Advertising
"If the truth is a cruel mistress, then a lie must be a nice girl"

bigc
Posts: 81
Joined: Tue Oct 15, 2013 5:52 am

Re: PSM support for older firmwares

Post by bigc » Sun Dec 21, 2014 8:03 pm

im on 3.18 and psm works fine for me, i just deploy the app to the device and open it with the dev assistant

User avatar
JulianRDTG
Posts: 94
Joined: Wed Dec 24, 2014 4:41 am

Re: PSM support for older firmwares

Post by JulianRDTG » Sun Jan 18, 2015 3:10 am

Works fine for me on 3.18
PS4 (Black) - OFW 1.71
PS4 (Grey Special Edition) - OFW 2.03
PS3 CECH-2001A REBUG D-REX 4.56.2
PS3 CECHH01+CECHL REBUG REX 4.56.2 - CECHH01 DONATED
PS3 CECHA01 Rogero 3.55
PS Vita - 3.18 - TN-V & VHBL
PSTV - 3.20 - TN-V

brownienz
Posts: 58
Joined: Thu Oct 09, 2014 7:49 am

Re: PSM support for older firmwares

Post by brownienz » Mon May 11, 2015 1:57 am

i think i know tha answer but can some one please confirm for me Do i need to update from 3.18 to 3.50+ to be able to install the dev assistant app?

Post Reply

Return to “PSM & PSM Unity”